#menscouchbutton,
#promosspecialofferscouchb  {
   z-index: 6;
}

#promosspecialofferscopy,
#menspricescopy  {
   z-index: 7;
}

#i407womenspricesarmslegsunder  {
   background-repeat: no-repeat;
   background-image: url(sg_womens-prices_media/d407womenspricesarmslegsund.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 462px;
   width: 243px;
   z-index: 5;
   top: 183px;
   left: 278px;
   position: absolute;
}

#i545eyeseyebrowconsultationan  {
   background-repeat: no-repeat;
   background-image: url(sg_womens-prices_media/d545eyeseyebrowconsultation.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 305px;
   width: 201px;
   z-index: 5;
   top: 239px;
   left: 610px;
   position: absolute;
}

#i688threadingeyebrow15lip10ch  {
   background-repeat: no-repeat;
   background-image: url(sg_womens-prices_media/d688threadingeyebrow15lip10.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 131px;
   width: 218px;
   z-index: 5;
   top: 238px;
   left: 954px;
   position: absolute;
}

#table  {
   z-index: 5;
}

